You found 2 related posts plugins, code & scripts compatible with BuddyPress sorted by best sellers.

 

Related Posts Pro for WordPress - Related Content Plugin

  • Software Version: WordPress 4.5 - 4.9.x
  • Compatible With: WPML, BuddyPress 2.3.x - 2.5.x, WP e-Commerce 3.10.x - 3.9.x, WooCommerce 2.6.x - 3.2.x, Jigoshop 1.14.x - 1.17.x, bbPress 2.4.x - 2.5.x, Visual Composer 4.12.x - 5.1.x
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$22
(43)
799 Sales
Last updated: 10 Apr 17

AI Related Posts - AI for WordPress

  • Software Version: WordPress 4.1 - 5.6.x
  • Compatible With: bbPress 2.6.x, BuddyPress 6.0.x - 6.4.x, Elementor, Elementor Pro, Visual Composer 4.11.x - 5.1.x, WooCommerce 4.3.x - 4.9.x, WPBakery Page Builder 6.0.x - 6.1.x, WPML
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$24
18 Sales
Last updated: 14 Apr 20